Reference record for OID 1.3.6.1.4.1.57206.7.100.10.1.3.9.1

Parent
1.3.6.1.4.1.57206.7.100.10.1.3.9 (macIpExternAclTable)
Node code
1
Node name
macIpExternAclEntry
Numeric OID
1.3.6.1.4.1.57206.7.100.10.1.3.9.1
URN notation
urn:oid:1.3.6.1.4.1.57206.7.100.10.1.3.9.1
ASN.1 notation

{1 3 6 1 4 1 57206 7 100 10 1 3 9 1}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1)}
  • {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1)}
  • {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) nag(57206) snr(7) os(100) prisecurity(10) acl(1) aclConfig(3) macIpExternAclTable(9) macIpExternAclEntry(1)}
OID-IRI notation
  • /1/3/6/1/4/1/57206/7/100/10/1/3/9/1
  • /ISO/Identified-Organization/6/1/4/1/57206/7/100/10/1/3/9/1
  • /ISO/3/6/1/4/1/57206/7/100/10/1/3/9/1
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/nag/snr/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry
  • /iso/identified-organization/dod/internet/private/enterprises/nag/snr/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/nag/snr/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry
  • /iso/identified-organization/dod/internet/private/vendor-objects/nag/snr/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry
  • /iso/org/dod/internet/private/enterprise/nag/snr/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry
  • /iso/org/dod/internet/private/enterprises/nag/snr/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry
  • /iso/org/dod/internet/private/ldap-enterprise/nag/snr/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry
  • /iso/org/dod/internet/private/vendor-objects/nag/snr/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry
  • /iso/iso-identified-organization/dod/internet/private/enterprise/nag/snr/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry
  • /iso/iso-identified-organization/dod/internet/private/enterprises/nag/snr/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry
  • /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/nag/snr/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry
  • /iso/iso-identified-organization/dod/internet/private/vendor-objects/nag/snr/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry
  • /iso/iso-organization/dod/internet/private/enterprise/nag/snr/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry
  • /iso/iso-organization/dod/internet/private/enterprises/nag/snr/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry
  • /iso/iso-organization/dod/internet/private/ldap-enterprise/nag/snr/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry
  • /iso/iso-organization/dod/internet/private/vendor-objects/nag/snr/os/prisecurity/acl/aclConfig/macIpExternAclTable/macIpExternAclEntry

Descriptions

macIpExternAclEntry — Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)

mac-ip extern Table's Entry

Source records

macIpExternAclEntry

Status in source: current.

Names: macIpExternAclEntry

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "macIpExternAclEntry",
    "OBJECT-TYPE",
    "SYNTAX",
    "MacIpExternAclEntry",
    "MAX-ACCESS",
    "not-accessible",
    "STATUS",
    "current",
    "DESCRIPTION",
    "\"mac-ip extern Table's Entry\"",
    "INDEX",
    "{",
    "macIpExternIndex",
    ",",
    "macIpExternSubIndex",
    "}",
    "::=",
    "{",
    "macIpExternAclTable",
    "1",
    "}"
  ],
  "syntax_tree": [
    [
      "row",
      "MacIpExternAclEntry"
    ],
    null,
    [
      "MaxAccessPart",
      "not-accessible"
    ],
    [
      "Status",
      "current"
    ],
    [
      "DESCRIPTION",
      "mac-ip extern Table's Entry"
    ],
    null,
    null,
    [
      "INDEX",
      [
        [
          0,
          "macIpExternIndex"
        ],
        [
          0,
          "macIpExternSubIndex"
        ]
      ]
    ],
    null
  ]
}
  • Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community) · Publisher's source file: Source package: observium-community-latest.tar.gz

    Vendor MIB copy from the Observium Community archive.

    Module: NAG-MIB

    Published definition
    macIpExternAclEntry OBJECT-TYPE
            SYNTAX  MacIpExternAclEntry
            MAX-ACCESS  not-accessible
            STATUS  current
            DESCRIPTION
                "mac-ip extern Table's Entry"
            INDEX   { macIpExternIndex,macIpExternSubIndex }
            ::= { macIpExternAclTable 1 }
    Module imports
    {'RFC-1215': ['TRAP-TYPE'], 'SNMPv2-TC': ['TEXTUAL-CONVENTION', 'RowStatus', 'TimeStamp', 'TruthValue'], 'SNMPv2-SMI': ['OBJECT-TYPE', 'MODULE-IDENTITY', 'OBJECT-TYPE', 'mib-2', 'Integer32', 'Counter32', 'Counter64', 'Gauge32', 'Unsigned32', 'NOTIFICATION-TYPE', 'IpAddress', 'TimeTicks', 'experimental'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['ifIndex'], 'SNMPv2-CONF': ['MODULE-COMPLIANCE', 'OBJECT-GROUP', 'NOTIFICATION-GROUP']}

    Related source files and packages:


    Source location: NAG-MIB::macIpExternAclEntry.
    Source version and references

    Downloaded: 2026-10-24T02:14:26.010162+00:00.

Current Registration Authority (inferred from ancestor 1.3.6.1.4.1.57206)

NAGTECH LLC

Direct children (20)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.57206.7.100.10.1.3.9.1.1 macIpExternIndex00
1.3.6.1.4.1.57206.7.100.10.1.3.9.1.2 macIpExternSubIndex00
1.3.6.1.4.1.57206.7.100.10.1.3.9.1.4 macIpExternAct00
1.3.6.1.4.1.57206.7.100.10.1.3.9.1.5 macIpExternProtocol00
1.3.6.1.4.1.57206.7.100.10.1.3.9.1.6 macIpExternSrcMac00
1.3.6.1.4.1.57206.7.100.10.1.3.9.1.7 macIpExternSrcMacWild00
1.3.6.1.4.1.57206.7.100.10.1.3.9.1.8 macIpExternDstMac00
1.3.6.1.4.1.57206.7.100.10.1.3.9.1.9 macIpExternDstMacWild00
1.3.6.1.4.1.57206.7.100.10.1.3.9.1.10 macIpExternSrcIp00
1.3.6.1.4.1.57206.7.100.10.1.3.9.1.11 macIpExternSrcIpWild00
1.3.6.1.4.1.57206.7.100.10.1.3.9.1.12 macIpExternDstIp00
1.3.6.1.4.1.57206.7.100.10.1.3.9.1.13 macIpExternDstIpWild00
1.3.6.1.4.1.57206.7.100.10.1.3.9.1.16 macIpExternSrcPort100
1.3.6.1.4.1.57206.7.100.10.1.3.9.1.19 macIpExternDstPort100
1.3.6.1.4.1.57206.7.100.10.1.3.9.1.21 macIpExternPrecedence00
1.3.6.1.4.1.57206.7.100.10.1.3.9.1.23 macIpExternStatus00
1.3.6.1.4.1.57206.7.100.10.1.3.9.1.24 macIpExternVlanId00
1.3.6.1.4.1.57206.7.100.10.1.3.9.1.40 macIpExternDscp00
1.3.6.1.4.1.57206.7.100.10.1.3.9.1.41 macIpExternCos00
1.3.6.1.4.1.57206.7.100.10.1.3.9.1.50 macIpExternEtherType00